Subject: Hello?

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 5 Jan 2004 15:45:51 -0500

I haven't seen anything on fictionary for about a month, since Aussie won
the "maguari" round.  Don't know if things have been quiet, or if I'm not
receiving messages.  I tried sending an email to the last address I had
for Aussie ([email-masked]), but it bounced.  I wonder if she knows
she won?

Jean-Joseph